<?php 
    $wp_customize->add_section(
        'about_laundry_section',
        array(
            'title' => __( 'About Section', 'Luzuk' ),
            'panel' => 'lz_fitness_premium_home_panel'
        )
    );
    $wp_customize->add_setting(
        'about_laundry_section_disable',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
        )
    );
    $wp_customize->add_control(
        new lz_fitness_Switch_Control(
            $wp_customize,
            'about_laundry_section_disable',
            array(
                'settings'      => 'about_laundry_section_disable',
                'section'       => 'about_laundry_section',
                'label'         => __( 'Disable Section', 'Luzuk' ),
                'on_off_label'  => array(
                    'on' => __( 'Yes', 'Luzuk' ),
                    'off' => __( 'No', 'Luzuk' )
                ),
            )
        )
    );

backgroundManager($wp_customize, 'about', 'about_laundry_section', $color='#ffffff'); 


lzCustomLable($wp_customize, 'AboutDoctorSectionPadding', 'about_laundry_section', 'Set Section Top & Bottom Padding');

$wp_customize->add_setting(
    'about_laundryTpadding', 
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '6em', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'about_laundryTpadding',
    array(
        'settings'      => 'about_laundryTpadding',
        'section'       => 'about_laundry_section',
        'type'          => 'text',
        'label'         => __( 'Top Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'about_laundryBpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '13em', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'about_laundryBpadding',
    array(
        'settings'      => 'about_laundryBpadding',
        'section'       => 'about_laundry_section',
        'type'          => 'text',
        'label'         => __( 'Bottom Padding', 'Luzuk' )
    )
);



$wp_customize->add_setting(
        'aboutdoctor_title_heading',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text'
        )
    );
    $wp_customize->add_control(
        new lz_fitness_Customize_Heading(
            $wp_customize,
            'aboutdoctor_title_heading',
            array(
                'settings'      => 'aboutdoctor_title_heading',
                'section'       => 'about_laundry_section',
                'label'         => __( 'About Details', 'Luzuk' ),
            )
        )
    );   

        $wp_customize->add_setting(
        'about_laundry_subtitle',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'HEADING HERE', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laundry_subtitle',
        array(
            'settings'      => 'about_laundry_subtitle',
            'section'       => 'about_laundry_section',
            'type'          => 'text',
            'label'         => __( 'Add Section Sub Title Text Here', 'Luzuk' )
        )
    );

addColorPalatOption($wp_customize, 'About_Laundry_SubTitleColor', 'about_laundry_section', 'Section Sub Title Text Color', '#52b2ef');


$wp_customize->add_setting(
        'about_laundry_title',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'About <span>Us</span>', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laundry_title',
        array(
            'settings'      => 'about_laundry_title',
            'section'       => 'about_laundry_section',
            'type'          => 'text',
            'label'         => __( 'Add Section Title Text Here', 'Luzuk' )
        )
    );
addColorPalatOption($wp_customize, 'About_Laundry_TitleColor', 'about_laundry_section', 'Section Title Text Color', '#212121');
addColorPalatOption($wp_customize, 'About_Laundry_TitleBorderColor', 'about_laundry_section', 'Section Title Border Color', '#50b2f1');


$wp_customize->add_setting(
        'about_laundry_content',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat, lacus', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laundry_content',
        array(
            'settings'      => 'about_laundry_content',
            'section'       => 'about_laundry_section',
            'type'          => 'textarea',
            'label'         => __( 'Add Section Content Here', 'Luzuk' )
        )
    );

addColorPalatOption($wp_customize, 'About_Laundry_ContentColor', 'about_laundry_section', 'Section Content Color', '#3f3f3f');

$wp_customize->add_setting(
        'about_laundry_subcontent',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( ' ante sem sed sapien. Phasellus id convallis ligula. Aliquam erat volutpat. Aliquam erat volutpat. Quisque posuere elit ut efficitur hendrerit. Vestibulum aliquet enim ac eros mattis facilisis. Donec ultrices, diam ', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laundry_subcontent',
        array(
            'settings'      => 'about_laundry_subcontent',
            'section'       => 'about_laundry_section',
            'type'          => 'textarea',
            'label'         => __( 'Add Section Sub Content Here', 'Luzuk' )
        )
    );


addColorPalatOption($wp_customize, 'About_Laundry_SubContentColor', 'about_laundry_section', 'Section Sub Content Color', '#4c4c4c');


lzCustomLable($wp_customize, 'buttontextsettings', 'about_laundry_section', 'Button Text, Button Link & Its Colors:');


$wp_customize->add_setting(
        'about_laundry_button',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'Read More', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laundry_button',
        array(
            'settings'      => 'about_laundry_button',
            'section'       => 'about_laundry_section',
            'type'          => 'text',
            'label'         => __( 'Add Button Text Here', 'Luzuk' )
        )
    );
$wp_customize->add_setting('about_laundrylink',   array('default'=> 'add Button link here', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('about_laundrylink',
    array(
        'settings'      => 'about_laundrylink',
        'section'       => 'about_laundry_section',
        'type'          => 'url',
        'label'         => __( 'Add Link For Button:', 'Luzuk' )
    )
);    


addColorPalatOption($wp_customize, 'About_Laundry_ButtonTextColor', 'about_laundry_section', 'Button Text & Arrow Color', '#ffffff');

$wp_customize->add_setting(
    'About_Laundry_ButtonBackground_color_one', array(
        'default'           => '#51b0f2',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'About_Laundry_ButtonBackground_color_one',array(
            'settings'      => 'About_Laundry_ButtonBackground_color_one',
            'section'       => 'about_laundry_section',
            'label'         => __( 'Button Background Color One ', 'Luzuk Premium' ),
        )
    )
);

$wp_customize->add_setting(
    'About_Laundry_ButtonBackground_color_two', array(
        'default'           => '#788af8',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'About_Laundry_ButtonBackground_color_two',array(
            'settings'      => 'About_Laundry_ButtonBackground_color_two',
            'section'       => 'about_laundry_section',
            'label'         => __( 'Button Background Color Two ', 'Luzuk Premium' ),
        )
    )
); 

$wp_customize->add_setting(
    'About_Laundry_ButtonBackground_color_three', array(
        'default'           => '#293263',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'About_Laundry_ButtonBackground_color_three',array(
            'settings'      => 'About_Laundry_ButtonBackground_color_three',
            'section'       => 'about_laundry_section',
            'label'         => __( 'Button Hover Background Color', 'Luzuk Premium' ),
        )
    )
); 



lzCustomLable($wp_customize, 'bubblesaniimdisplay', 'about_laundry_section', 'Bubbles Display Setting:');
// to show & hide another button
$wp_customize->add_setting( 'about_laundy_bubble_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'about_laundy_bubble_display', array( 'label' => 'Bubbles Animation Display', 'section' => 'about_laundry_section', 'settings' => 'about_laundy_bubble_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Bubbles Animation', 'hide' => 'Hide Bubbles Animation', ), ) ); 
// end to show & hide button

lzCustomLable($wp_customize, 'About_RightImageDispaly', 'about_laundry_section', 'Right Image:');


      $wp_customize->add_setting(
        'about_laudry_image',
        array(
            'sanitize_callback' => 'esc_url_raw'
        )
    );
    $wp_customize->add_control(
        new WP_Customize_Image_Control(
            $wp_customize,
            'about_laudry_image',
            array(
                'section' => 'about_laundry_section',
                'settings' => 'about_laudry_image',
                'description' => __('', 'Luzuk')
            )
        )
    );

$wp_customize->add_setting(
        'about_laudry_yearlabel',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'Users', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laudry_yearlabel',
        array(
            'settings'      => 'about_laudry_yearlabel',
            'section'       => 'about_laundry_section',
            'type'          => 'text',
            'label'         => __( 'Add Year Label Text Here', 'Luzuk' )
        )
    );

addColorPalatOption($wp_customize, 'About_Laundry_YearLabelTextColor', 'about_laundry_section', 'Year Label Text Color', '#ffffff');


$wp_customize->add_setting(
        'about_laudry_yearText',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( '1992', 'Luzuk' )
        )
    );
    $wp_customize->add_control(
        'about_laudry_yearText',
        array(
            'settings'      => 'about_laudry_yearText',
            'section'       => 'about_laundry_section',
            'type'          => 'text',
            'label'         => __( 'Add Year Number Here', 'Luzuk' )
        )
    );
addColorPalatOption($wp_customize, 'About_Laundry_YearTextColor', 'about_laundry_section', 'Year Number Color', '#ffffff');



$wp_customize->add_setting(
    'About_Laundry_YrBoxBackground_color_one', array(
        'default'           => '#50b2f3',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'About_Laundry_YrBoxBackground_color_one',array(
            'settings'      => 'About_Laundry_YrBoxBackground_color_one',
            'section'       => 'about_laundry_section',
            'label'         => __( 'Year Box Background Color One ', 'Luzuk Premium' ),
        )
    )
);

$wp_customize->add_setting(
    'About_Laundry_YrBoxBackground_color_two', array(
        'default'           => '#7989f8',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'About_Laundry_YrBoxBackground_color_two',array(
            'settings'      => 'About_Laundry_YrBoxBackground_color_two',
            'section'       => 'about_laundry_section',
            'label'         => __( 'Year Box Background Color Two ', 'Luzuk Premium' ),
        )
    )
); 




lzCustomLable($wp_customize, 'luzuk_laundryearboxheight', 'about_laundry_section', 'Set Year Box Resolution:');

$wp_customize->add_setting(
    'about_laundryearboxheight',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '160px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'about_laundryearboxheight',
    array(
        'settings'      => 'about_laundryearboxheight',
        'section'       => 'about_laundry_section',
        'type'          => 'text',
        'label'         => __( 'Set Resolution:', 'luzuk-premium' )
    )
);


lzCustomLable($wp_customize, 'vaccumicondisp', 'about_laundry_section', 'Vaccum Icon Display Setting:');
// to show & hide another button
$wp_customize->add_setting( 'about_vaccumicon_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'about_vaccumicon_button_display', array( 'label' => 'Vaccum Icon Display', 'section' => 'about_laundry_section', 'settings' => 'about_vaccumicon_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Vaccum Icon Animation', 'hide' => 'Hide Vaccum Icon Animation', ), ) ); 


addColorPalatOption($wp_customize, 'About_Laundry_VaccumIconColor', 'about_laundry_section', 'Icon Color', '#eeecef');
